@media (max-width: 1900px) {

    .subpage-gallery-block-content-item {
        width: calc(20% - 20px);
    }



}

@media (max-width: 1500px) {

    .home-gallery-content-block-right-img {
        position: absolute;
        right: 0px;
        bottom: -320px;
        width: 100%;
        height: 428px;
        background: url('../images/pani-1.png') no-repeat bottom right;
        background-size: 100% auto;
    }

    .webp .home-gallery-content-block-right-img {
        background: url('../images/pani-1.webp') no-repeat bottom right;
        background-size: 100% auto;
    }

    .home-gallery-content-block-right-button {
        position: relative;
        bottom: auto;
        left: auto;
        z-index: 2;
    }

    .subpage-gallery-block-content-item {
        width: calc(25% - 20px);
    }

}


@media (max-width: 1400px) {

    .icon-a {
        left: -20px;
    }

    .icon-b {
        right: -20px;
    }

    .icon-c {
        right: -20px;
    }

}

@media (max-width: 1200px) {

    .header-page-block-top-content-right ul li {
        margin: 0px 0px 0px 30px;
    }

    .home-page-baner-img {
        height: 700px;
    }

    .home-page-baner-text-a {
        font-size: 26px;
        line-height: 36px;
        margin-bottom: 40px;
        width: 100%;
        max-width: 50%;
    }

    .home-page-baner-text p {
        font-size: 52px;
        line-height: 70px;
        color: #fff;
        width: 100%;
        max-width: 50%;
    }

    .home-about-us-content-right-image-one {
        width: 300px;
        height: 300px;
    }

    .home-about-us-content-right-image-two {
        width: 300px;
        height: 300px;
        bottom: auto;
        top: 200px;
    }

    .home-about-us-content-right-image-one-b {
        width: 300px;
        height: 300px;
    }

    .home-about-us-content-right-image-two-b {
        width: 300px;
        height: 300px;
        bottom: auto;
        top: 200px;
    }

    .home-changes-content-right {
        width: calc(50% - 50px);
        margin-left: 50px;
    }

    .footer-page-top-block-c-item {
        width: calc(33.3333333333333333333333% - 20px);
        margin: 0px 10px 40px 10px;
    }


    .subpage-baner-content {
        padding: 50px 0px;
    }

    .subpage-baner-content-header {
        font-size: 52px;
    }


    .subpage-gallery-block-content-item {
        width: calc(33.3333333333333333333333% - 20px);
        height: 260px;
    }


}


@media (max-width: 992px) {

    .header-page-block {
        padding: 20px 0px 25px 0px;
    }

    .header-page-block-f {
        padding: 15px 0px 15px 0px;
    }

    .header-page-block .header-page-block-top-content-left {
        width: auto;
    }

    .header-page-block-f .header-page-block-top-content-left {
        width: 38px;
    }

    .header-page-block-menu-content-close {
        display: block;
    }

    .header-page-block-menu-swicher {
        display: block;
        top: -20px;
        z-index: 999999;
        right: 0 !important;
        left: auto !important;
        margin-left: 0px !important;
    }

    .header-page-block-menu-content-right-m {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        overflow: auto;
        padding: 0px;
        background: #000;
        z-index: 999999999;
        display: none;
    }

    .header-page-block-menu-content-right-m.header-page-block-menu-content-open {
        display: block;
    }

    .header-page-block-top-content-right ul {
        display: block;
        padding: 60px 20px 40px 20px;
        width: auto;
    }



    .header-page-block-top-content-right ul li {
        margin: 15px 0px;
        display: block;
        text-align: center;
    }

    .header-page-block-top-content-right ul li a {
        font-size: 16px;
        padding: 14px 18px;
        display: block;
        border: 2px solid #fff;
    }

    .header-page-block-top-content-right ul li a:hover,
    .header-page-block-top-content-right ul .current-menu-item a,
    .header-page-block-top-content-right ul .current-page-ancestor a {
        color: #10b2ee;
        border: 2px solid #10b2ee;
    }

    .header-page-up-content-right-search {
        margin-right: 0px;
    }

    .header-page-up-content-left-block span {
        display: none;
    }

    .header-page-up-content-left-a {
        width: 16px;
        height: 15px;
    }

    .header-page-up-content-left-b {
        width: 17px;
        height: 13px;
    }

    .header-page-up-content-left-c {
        width: 14px;
        height: 16px;
    }

    .header-page-up-content-left .header-page-up-content-left-block {
        margin-right: 18px;
    }

    .header-page-block-top-content-right ul .button-menu a {
        display: block;
        padding: 18px 44px 18px 44px;
        border: 0px;
    }

    .header-page-block-top-content-right ul .button-menu a:hover {
        border: 0px;
    }

    .home-about-us-content {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    .home-about-us-content-left {
        width: 100%;
        order: 2;
    }

    .home-about-us-content-right {
        width: 100%;
        order: 1;
        position: relative;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    .home-about-us-content-right-image-one {
        width: calc(50% - 10px);
        height: 400px;
    }

    .home-about-us-content-right-image-two {
        width: calc(50% - 10px);
        height: 400px;
        position: relative;
        left: auto;
        bottom: auto;
        top: auto;
        margin-bottom: 50px;
    }

    .home-about-us-content-right-image-one-b {
        width: calc(50% - 10px);
        height: 300px;
    }

    .home-about-us-content-right-image-two-b {
        width: calc(50% - 10px);
        height: 300px;
        position: relative;
        left: auto;
        bottom: auto;
        top: auto;
        margin-bottom: 50px;
    }

    .page-header-two {
        font-size: 30px;
        line-height: 45px;
    }

    .home-about-us-content-left-block {
        max-width: 1000px;
    }

    .home-for-you-block-one-left {
        width: calc(50% - 50px);
        margin-right: 50px;
    }

    .home-for-you-block-two-left {
        width: calc(50% - 50px);
        margin-right: 50px;
    }

    .home-gallery-content-block-left {
        width: 100%;
        margin-right: 0px;
        position: relative;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        flex-wrap: wrap;
        margin-bottom: 50px;
    }

    .home-gallery-content-block-right {
        width: 100%;
        position: relative;
    }

    .home-gallery-content-block-left-image-one {
        width: calc(50% - 10px);
        height: 320px;
    }

    .home-gallery-content-block-left-image-two {
        width: calc(50% - 10px);
        height: 320px;
        position: relative;
        right: auto;
        bottom: auto;
    }

    .home-gallery-content-block-right-img {
        position: absolute;
        left: 0px;
        right: auto;
        bottom: -320px;
        width: 100%;
        height: 387px;
        background: url('../images/pani-1.png') no-repeat bottom center;
        background-size: 630px 387px;
    }

    .webp .home-gallery-content-block-right-img {
        background: url('../images/pani-1.webp') no-repeat bottom center;
        background-size: 630px 387px;
    }

    .home-coaches-content-left {
        width: 100%;
        order: 2;
    }

    .home-coaches-content-right {
        width: 100%;
        margin-left: 0px;
        order: 1;
        margin-bottom: 60px;
    }

    .home-coaches-content-right-item-img {
        aspect-ratio: 3 / 4;
    }

    .home-coaches-content-right-item span {
        font-size: 26px;
    }

    .home-changes-content-left {
        width: 100%;
        order: 2;
    }

    .home-changes-content-right {
        width: 100%;
        margin-left: 0px;
        margin-bottom: 50px;
        order: 1;
    }

    .home-offer-content-item {
        width: calc(50% - 83px);
    }

    .subpage-gallery-block-content-item {
        width: calc(33.3333333333333333333333% - 20px);
        height: 240px;
    }

    .subpage-changes-block-item {
        width: calc(50% - 20px);
        margin: 0px 10px 50px 10px;
    }

    .subpage-coaches-content-item {
        width: 100%;
        margin: 20px 0px 20px 0px;
    }

    .subpage-coaches-content-item-block-img {
        width: 100%;
        height: 460px;
        order: 1;
    }

    .subpage-coaches-content-item-block span {
        order: 2;
    }

    .section-subpage-content-left {
        width: 100%;
    }

    .section-subpage-content-right {
        width: 100%;
    }

    .section-subpage-blog-item {
        width: calc(50% - 20px);
        margin: 0px 10px 20px 10px;
    }

    .logo-text {
        display: block;
        font-size: 18px;
        font-weight: 600;
        color: #fff;
        margin: 3px 0px 0px 0px;
    }

    .logo-image {
        display: none;
    }


}


@media (max-width: 768px) {

    .home-blog-box-img img {
        margin: auto !important;
        display: flex;
        height: auto !important;
        width: 100%;
    }

    .home-blog-box-img {
        position: relative;
        width: 100%;
        height: auto;
        border-radius: 8px;
        overflow: hidden;
        margin-bottom: 30px;
        min-height: 223px;
    }

    .home-page-baner-img {
        height: 600px;
        position: relative;
        overflow: hidden;
    }

    .home-page-baner-text-a {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 30px;
        width: 100%;
        max-width: 100%;
    }

    .home-page-baner-text p {
        font-size: 36px;
        line-height: normal;
        color: #fff;
        width: 100%;
        max-width: 100%;
    }

    .home-page-baner-img picture {
        position: absolute;
        top: 0;
        left: 0;
        transform: translateX(-20%);
        -webkit-transform: translateX(-20%);
        -ms-transform: translateX(-20%);
    }

    .home-page-baner-img img {
        width: auto;
        height: 600px;
        object-fit: initial;
        object-position: initial;
        display: block;
    }


    .home-about-us-content-right-image-one {
        height: 300px;
    }

    .home-about-us-content-right-image-two {
        height: 300px;
    }

    .home-about-us-content-right-image-one-b {
        height: 300px;
    }

    .home-about-us-content-right-image-two-b {
        height: 300px;
    }

    .home-about-us {
        padding: 50px 0px;
    }


    .home-for-you-block-one-left {
        width: 100%;
        margin-right: 0px;
        height: 400px;
        margin-bottom: 50px;
    }

    .home-for-you-block-one-right {
        width: 100%;
    }

    .home-for-you-block-two-left {
        width: 100%;
        margin-right: 0px;
        order: 2;
    }

    .home-for-you-block-two-right {
        width: 100%;
        height: 400px;
        order: 1;
        margin-bottom: 50px;
    }

    .home-for-you {
        padding: 50px 0px;
    }

    .page-header-three {
        font-size: 38px;
        line-height: 45px;
    }

    .home-gallery-content-block-right-img {
        position: absolute;
        left: 0px;
        right: auto;
        bottom: -320px;
        width: calc(100% + 20px);
        height: 387px;
        background: url('../images/pani-1.png') no-repeat bottom left;
        background-size: 630px 387px;
    }

    .webp .home-gallery-content-block-right-img {
        background: url('../images/pani-1.webp') no-repeat bottom left;
        background-size: 630px 387px;
    }

    .home-gallery-content-block-left-image-one {
        width: calc(50% - 10px);
        height: 300px;
    }

    .home-gallery-content-block-left-image-two {
        width: calc(50% - 10px);
        height: 300px;
        position: relative;
        right: auto;
        bottom: auto;
    }

    .home-gallery {
        padding: 50px 0px 100px 0px;
    }

    .home-changes {
        padding: 50px 0px;
        background: url('../images/bg-3.jpg') no-repeat top center;
        background-size: cover;
    }

    .home-opinions {
        padding: 50px 0px;
    }

    .home-opinions-content-left {
        width: 100%;
        order: 2;
    }

    .home-opinions-content-right {
        width: 100%;
        margin-left: 0px;
        margin-bottom: 50px;
        height: 400px;
        order: 1;
    }

    .home-opinions-box-content-text {
        width: calc(100% - 80px);
    }

    .home-opinions-box-content-stars {
        width: 100%;
        margin-top: 20px;
        justify-content: flex-start;
    }


    .home-info {
        padding: 90px 0px 50px 0px;
        background: url('../images/bg-4.jpg') no-repeat top right;
        background-size: cover;
    }

    .webp .home-info {
        background: url('../images/bg-4.webp') no-repeat top right;
        background-size: cover;
    }

    .home-info-content-block {
        width: 100%;
    }

    .footer-page-top-block-c-item {
        width: calc(50% - 20px);
        margin: 0px 10px 40px 10px;
    }

    .footer-page-bottom-block {
        display: block;
        text-align: center;
    }

    .footer-page-bottom-block-right {
        text-align: center;
        padding-top: 20px;
    }

    .footer-page-bottom-block-right a {
        margin: 0px auto;
    }

    .subpage-baner-content {
        padding: 40px 0px;
    }

    .subpage-baner-content-header {
        font-size: 38px;
    }

    .home-offer {
        padding: 50px 0px 0px 0px;
        background: #000;
    }

    .home-offer-content-item {
        width: calc(100% - 20px);
        margin: 0px 10px 50px 10px;
        padding-right: 0px;
        padding-bottom: 90px;
        position: relative;
    }

    .icon-offer {
        right: -20px;
    }


    .subpage-gallery-block-content-item {
        width: calc(50% - 20px);
        height: 240px;
    }

    .subpage-gallery {
        padding: 50px 0px 50px 0px;
    }

    .subpage-changes {
        padding: 50px 0px 0px 0px;
    }

    .subpage-changes-block-item {
        width: calc(100% - 20px);
        margin: 0px 10px 50px 10px;
    }

    .subpage-coaches {
        padding: 50px 0px 0px 0px;
    }

    .section-subpage {
        padding: 50px 0px;
    }

    .section-subpage-blog-item {
        width: calc(100% - 20px);
        margin: 0px 10px 20px 10px;
    }

    .footer-page-bottom-block-right a,
    .footer-page-bottom-block-right a:hover {
        display: block;
        margin: 0px auto;
    }

    .footer-page-bottom-block-right a img,
    .footer-page-bottom-block-right a img {
        margin-top: 9px;
    }

}




@media (max-width: 576px) {

    .home-page-baner-img picture {
        transform: translateX(-30%);
        -webkit-transform: translateX(-30%);
        -ms-transform: translateX(-30%);
    }

    .home-about-us-content-right-image-one {
        height: 200px;
    }

    .home-about-us-content-right-image-two {
        height: 200px;
    }

    .home-about-us-content-right-image-one-b {
        height: 200px;
    }

    .home-about-us-content-right-image-two-b {
        height: 200px;
    }

    .home-gallery-content-block-left-image-one {
        width: calc(50% - 10px);
        height: 200px;
    }

    .home-gallery-content-block-left-image-two {
        width: calc(50% - 10px);
        height: 200px;
        position: relative;
        right: auto;
        bottom: auto;
    }

    .home-coaches-content-right-item {
        width: 100%;
    }

    .home-coaches-content-right-item-img {
        order: 1;
        aspect-ratio: auto;
        height: 400px;
    }

    .home-coaches-content-right-item span {
        font-size: 18px;
        order: 2;
        margin-bottom: 20px;
    }

    .footer-page-top-block-a {
        padding: 50px 0px;
        position: relative;
        text-align: center;
    }

    .footer-page-top-block-a h4 {
        font-size: 28px;
        line-height: 38px;
        margin-bottom: 40px;
    }

    .footer-page-top-block-c-item {
        width: calc(100% - 20px);
        margin: 0px 10px 40px 10px;
    }

    .footer-page-top-block-b {
        padding: 50px 0px;
    }

    .footer-page-top-block-c {
        padding-bottom: 50px;
    }

    .subpage-baner {
        background: url('../images/baner-podstrona.jpg') no-repeat left center;
        background-size: cover;
    }

    .subpage-baner-content {
        padding: 40px 0px;
        width: 100%;
    }

    .okno-realizacje-zaw {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        text-align: center;
    }

    .subpage-gallery-block-content-item {
        width: calc(50% - 20px);
        height: 200px;
    }

    .subpage-coaches-content-item-block {
        width: 100%;
    }

    .section-subpage-form-block-item {
        width: 100%;
    }

    .sub-page-section-search-input form {
        display: block;
    }

    .sub-page-section-search-input label {
        width: 100%;
        display: block;
        margin: 0px 0px 20px 0px;
    }

    .sub-page-section-search-input label input {
        width: 100%;
    }


    .sub-page-section-search-input .search-submit {
        display: block;
        width: 100%;
        max-width: 100%;
    }

}


@media (max-width: 440px) {

    .subpage-gallery-block-content-item {
        width: calc(50% - 20px);
        height: 160px;
    }

}

@media (max-width: 360px) {}